// .change-your-password {
//   &__title {
//     color: #178830;
//     font-weight: 650;
//     font-family: $font-heading
//   }

//   &____formArea {
//     width: 50%;
//     display: flex;
//   }

//   line-height: normal;
//   font-size: 14px;

//   p {
//     line-height: normal;
//     font-size: 14px;
//   }

//   .form-field__label {
//     font-weight: 700;
//     font-size: 16px;
//     font-family: $font-muli;
//   }

//   .container {
//     padding: 0;
//   }

//   .form__main-heading h2 {
//     color: #178830;
//     font-weight: 650;
//     font-family: $font-heading;
//   }

//   .xx {
//     justify-content: left;
//     margin-bottom: 0;
//   }

//   .xx__left {
//     flex: 0 0 0%;
//   }

//   .xx__right {
//     flex: 0 0 100%;
//     padding: 0;
//   }

//   @include breakpoint($large) {
//     .form__main-heading {
//       margin-bottom: 0;
//       padding-bottom: 28px;
//       border-bottom: none;
//       float: right;
//       height: 100%;
//       position: relative;
//       top: 133px;
//       width: 281px;
//       right: 281px;
//     }
//   }

//   .module--product {
//     padding: 0;
//   }

//   &__content {
//     line-height: 1rem;
//     margin-bottom: 1.5rem;
//     font-family: $font-muli;

//     * {
//       line-height: inherit;
//       font-size: 15px;
//     }

//     a {
//       color: black;
//       border-radius: 15px;
//       border: 1px solid black;
//       padding: 10px;
//       margin-left: 5px;
//     }
//   }

//   &__backLink {
//     margin-top: 13px;
//     margin-bottom: 17px;
//   }

//   &__policyDetails table {
//     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
//     border-collapse: collapse;
//     width: 100%;
//     border: 1px solid #ddd;
//   }

//   &__policyDetails td,
//   &__policyDetails th {
//     padding: 8px;
//     border-left: 0px !important;
//   }

//   &__policyDetails tr:nth-child(odd) td {
//     background-color: #f2f2f2;
//   }
//   .validator__message {
//     font-size: 13px;
//     color: #ed6964;
//     line-height: normal;
//     font-weight: normal;
//   }
//   .form-errors {
//     display: none;
//   }
//   .form-field--invalid {
//     label {
//       color: inherit;
//     }
//   }
// }

// .policyDetailsWidth {
//   width: 150px;
//   border-left: 0px !important;
//   font-weight: bold;
// }

// .phoneMargin {
//   margin-left: 44px;
// }

// .pwdMargin {
//   margin-left: 90px;
// }

.change-your-password {
  &__backLink {
    margin-top: 13px;
    margin-bottom: 17px;
  }
  .form-field--invalid label {
    color: inherit;
  }
  .form-field__label {
    font-weight: 700;
    font-size: 16px;
    font-family: $font-muli;
    @include breakpoint($small){
      font-weight: 600;
    }

    .labelText {
      em {
        display: none;
      }
    }
    .validator__message {
      font-size: 13px;
      color: #ed6964;
      line-height: normal;
      font-weight: normal;
    }
  }
  .container {
    padding: 0;
  }
  .form__main-heading h2{
    color: #178830;
    font-weight: 650;
    font-family: $font-heading;
    @include breakpoint($small){
      word-spacing: 3px;
      font-size: 35px;
      font-weight: 500;
    }
  }
  .xx {
    justify-content: left;
    margin-bottom: 0;
  }
  .xx__left {
    flex: 0 0 0%;
    height: 0;
    padding: 0;
  }
  .xx__right {
    flex: 0 0 100%;
    padding: 0;
  }
  .form__main-heading {
    margin-bottom: 28px;
    padding-bottom: 0;
    border-bottom: none;
    .feedback {
      display: block;
    }
  }
  .feedback{
    max-width: 100%;
    border-radius: 8px;
    background-color: rgba(237, 105, 100, 0.2);
    line-height: normal;
    border-color: transparent;
    color: #333333;
    font-size: 16px;
    line-height: normal;
    padding: 20px;
    margin-bottom: 20px;
    display: none;
  }
  columns\@md > p {
    line-height: normal;
    &:last-child {
      margin-bottom: 0;
      padding-bottom: 0;
    }
  }
  .columns\@md > * {
    flex: 0 0 100%;
  }
  .module--product {
    padding: 0;
  }
  .form-errors {
    display: none;
  }
  .form-field input{
    max-width: 240px;
  }
  .form-field__additional {
    font-family: $font-muli;
  position: absolute;
  left: 252px;
  margin-top: 10px;
  @include breakpoint($small) {
    position: inherit;
    left: 0px;
  }
  }
  .form .form-field--button{
    @include breakpoint($small){
      margin-top: 60px;
      float: left;
    }
  }
}